@charset "UTF-8"; 
/* --- PUBLIC SANS from Google Fonts --- */
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;600&display=swap');
@font-face {
  font-family: "Gangsta";
  src: url("../fonts/Gangsta-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
/*@font-face {
    font-family: "Public Sans";
    src: url("../themes/silo/assets/fonts/PublicSans/400-regular/PublicSans-Regular.eot");
    src: local("â˜º"),url("../themes/silo/assets/fonts/PublicSans/400-regular/PublicSans-Regular.woff2") format("woff2"),url("../themes/silo/assets/fonts/PublicSans/400-regular/PublicSans-Regular.woff") format("woff"),url("../themes/silo/assets/fonts/PublicSans/400-regular/PublicSans-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "Public Sans";
    src: url("../themes/silo/assets/fonts/PublicSans/600-semibold/PublicSans-SemiBold.eot");
    src: local("â˜º"),url("../themes/silo/assets/fonts/PublicSans/600-semibold/PublicSans-SemiBold.woff2") format("woff2"),url("../themes/silo/assets/fonts/PublicSans/600-semibold/PublicSans-SemiBold.woff") format("woff"),url("../themes/silo/assets/fonts/PublicSans/600-semibold/PublicSans-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: "Gangsta";
    src: url("../themes/silo/assets/fonts/Gangsta/500-medium/Gangsta-Medium.eot");
    src: local("â˜º"),url("../themes/silo/assets/fonts/Gangsta/500-medium/Gangsta-Medium.woff2") format("woff2"),url("../themes/silo/assets/fonts/Gangsta/500-medium/Gangsta-Medium.woff") format("woff"),url("../themes/silo/assets/fonts/Gangsta/500-medium/Gangsta-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal
}

/* --- GANGSTA (local file) --- 
@font-face {
  font-family: "Gangsta";
  src: url("/newsilo/fonts/Gangsta/Gangsta-Medium.woff2") format("woff2"),
       url("/newsilo/fonts/Gangsta/Gangsta-Medium.woff") format("woff"),
       url("/newsilo/fonts/Gangsta/Gangsta-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
*/

body.oc-loading,body.oc-loading * {
    cursor: wait !important
}

.stripe-loading-indicator {
    height: 5px;
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    z-index: 2000
}

.stripe-loading-indicator .stripe,.stripe-loading-indicator .stripe-loaded {
    height: 5px;
    display: block;
    background: #0090c0;
    position: absolute;
    -webkit-box-shadow: inset 0 1px 1px -1px #FFF,inset 0 -1px 1px -1px #FFF;
    box-shadow: inset 0 1px 1px -1px #FFF,inset 0 -1px 1px -1px #FFF
}

.stripe-loading-indicator .stripe {
    width: 100%;
    -webkit-animation: oc-infinite-loader 60s linear;
    animation: oc-infinite-loader 60s linear
}

.stripe-loading-indicator .stripe-loaded {
    width: 0;
    opacity: 0;
    filter: alpha(opacity=0)
}

.stripe-loading-indicator.loaded {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.4s linear;
    transition: opacity 0.4s linear;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s
}

.stripe-loading-indicator.loaded .stripe-loaded {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;
    width: 100% !important
}

.stripe-loading-indicator.hide {
    display: none
}

body>p.flash-message {
    position: fixed;
    width: 500px;
    left: 50%;
    top: 13px;
    margin-left: -250px;
    color: #fff;
    font-size: 14px;
    padding: 10px 30px 10px 15px;
    z-index: 10300;
    word-wrap: break-word;
    text-shadow: 0 -1px 0px rgba(0,0,0,0.15);
    text-align: center;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.12),0 1px 4px rgba(0,0,0,0.24);
    box-shadow: 0 1px 6px rgba(0,0,0,0.12),0 1px 4px rgba(0,0,0,0.24);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

body>p.flash-message.fade {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s,width 0s;
    transition: all 0.5s,width 0s;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9)
}

body>p.flash-message.fade.in {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

body>p.flash-message.success {
    background: #8da85e
}

body>p.flash-message.error {
    background: #c30
}

body>p.flash-message.warning {
    background: #f0ad4e
}

body>p.flash-message.info {
    background: #5fb6f5
}

body>p.flash-message button.close {
    float: none;
    position: absolute;
    right: 10px;
    top: 8px;
    color: white;
    font-size: 21px;
    line-height: 1;
    font-weight: bold;
    opacity: 0.2;
    filter: alpha(opacity=20);
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    outline: none
}

body>p.flash-message button.close:hover,body>p.flash-message button.close:focus {
    color: white;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50)
}

@media (max-width: 768px) {
    body>p.flash-message {
        left:10px;
        right: 10px;
        top: 10px;
        margin-left: 0;
        width: auto
    }
}

[data-request][data-request-validate] [data-validate-for]:not(.visible),[data-request][data-request-validate] [data-validate-error]:not(.visible) {
    display: none
}

a.oc-loading:after,button.oc-loading:after,span.oc-loading:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.4em;
    height: 1em;
    width: 1em;
    animation: oc-rotate-loader 0.8s infinite linear;
    border: 0.2em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    opacity: 0.5;
    filter: alpha(opacity=50)
}

@-moz-keyframes oc-rotate-loader {
    0% {
        -moz-transform: rotate(0deg)
    }

    100% {
        -moz-transform: rotate(360deg)
    }
}

@-webkit-keyframes oc-rotate-loader {
    0% {
        -webkit-transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg)
    }
}

@-o-keyframes oc-rotate-loader {
    0% {
        -o-transform: rotate(0deg)
    }

    100% {
        -o-transform: rotate(360deg)
    }
}

@-ms-keyframes oc-rotate-loader {
    0% {
        -ms-transform: rotate(0deg)
    }

    100% {
        -ms-transform: rotate(360deg)
    }
}

@keyframes oc-rotate-loader {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@-moz-keyframes oc-infinite-loader {
    0% {
        width: 0
    }

    10% {
        width: 42%
    }

    20% {
        width: 63%
    }

    30% {
        width: 78.75%
    }

    40% {
        width: 88.59375%
    }

    50% {
        width: 94.130859375%
    }

    60% {
        width: 97.0724487305%
    }

    70% {
        width: 98.5892057419%
    }

    80% {
        width: 99.3594339117%
    }

    90% {
        width: 99.7475567005%
    }

    100% {
        width: 99.9423761471%
    }
}

@-webkit-keyframes oc-infinite-loader {
    0% {
        width: 0
    }

    10% {
        width: 42%
    }

    20% {
        width: 63%
    }

    30% {
        width: 78.75%
    }

    40% {
        width: 88.59375%
    }

    50% {
        width: 94.130859375%
    }

    60% {
        width: 97.0724487305%
    }

    70% {
        width: 98.5892057419%
    }

    80% {
        width: 99.3594339117%
    }

    90% {
        width: 99.7475567005%
    }

    100% {
        width: 99.9423761471%
    }
}

@-o-keyframes oc-infinite-loader {
    0% {
        width: 0
    }

    10% {
        width: 42%
    }

    20% {
        width: 63%
    }

    30% {
        width: 78.75%
    }

    40% {
        width: 88.59375%
    }

    50% {
        width: 94.130859375%
    }

    60% {
        width: 97.0724487305%
    }

    70% {
        width: 98.5892057419%
    }

    80% {
        width: 99.3594339117%
    }

    90% {
        width: 99.7475567005%
    }

    100% {
        width: 99.9423761471%
    }
}

@-ms-keyframes oc-infinite-loader {
    0% {
        width: 0
    }

    10% {
        width: 42%
    }

    20% {
        width: 63%
    }

    30% {
        width: 78.75%
    }

    40% {
        width: 88.59375%
    }

    50% {
        width: 94.130859375%
    }

    60% {
        width: 97.0724487305%
    }

    70% {
        width: 98.5892057419%
    }

    80% {
        width: 99.3594339117%
    }

    90% {
        width: 99.7475567005%
    }

    100% {
        width: 99.9423761471%
    }
}

@keyframes oc-infinite-loader {
    0% {
        width: 0
    }

    10% {
        width: 42%
    }

    20% {
        width: 63%
    }

    30% {
        width: 78.75%
    }

    40% {
        width: 88.59375%
    }

    50% {
        width: 94.130859375%
    }

    60% {
        width: 97.0724487305%
    }

    70% {
        width: 98.5892057419%
    }

    80% {
        width: 99.3594339117%
    }

    90% {
        width: 99.7475567005%
    }

    100% {
        width: 99.9423761471%
    }
}

.container-small {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    max-width: 736px
}

.container-medium {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    max-width: 926px
}

.container-big {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    max-width: 1116px
}

.container-full {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
    max-width: 1920px
}

.pb-72 {
    padding-bottom: 72px
}

.pb-36 {
    padding-bottom: 36px
}

.fs-small {
    font-size: 0.875rem
}

.fs-big {
    font-size: 3rem
}

.btn-share {
    font-size: 1rem;
    border: none;
    background-color: #0089CA;
    color: #FFF;
    border-radius: 30px;
    width: 2rem;
    aspect-ratio: 1
}

.btn-share:hover {
    background-color: #02A0EA
}

.btn-carousel {
    width: 0.75rem;
    margin: 5px;
    height: 0px;
    border: 1px #E9B917 solid;
    border-radius: 50rem;
    cursor: pointer
}

.btn-carousel.active {
    border-color: #95979E
}

@media (min-width: 768px) {
    .rounded-md-start {
        border-top-left-radius:0.25rem;
        border-bottom-left-radius: 0.25rem
    }
}

@media (max-width: 767.98px) {
    .rounded-xs-top {
        border-top-left-radius:0.25rem;
        border-top-right-radius: 0.25rem
    }
}

.dropdown-toggle:after {
    font-family: "Font Awesome 6 Pro";
    content: "";
    border: 0
}

.btn-blue:hover,.btn-blue:focus,.btn-blue:not(:disabled):not(.disabled):active,.btn-blue.active {
    background-color: #02A0EA;
    border-color: #02A0EA
}

.btn-group .btn-outline-light-gray {
    font-size: 1.375rem;
    border-color: #17264233;
    color: #0089CA
}

.btn-group .btn-outline-light-gray.active {
    color: black
}

@media (max-width: 767.98px) {
    .py-7 {
        padding-top:4rem !important;
        padding-bottom: 4rem !important
    }

    .pb-7 {
        padding-bottom: 4rem !important
    }
}

*,*::before,*::after {
    box-sizing: border-box
}

h1,.h1 {
    margin: 0
}

h2,.h2 {
    margin: 0
}

h3,.h3 {
    font-family: "Public Sans",sans-serif;
    margin: 0
}

h4,.h4 {
    font-family: "Public Sans",sans-serif;
    margin: 0
}

.intro {
    font-size: 1.625rem;
    font-weight: 600
}

p {
    margin: 0
}

p + p {
    margin-top: 0.5rem
}

.btn {
    max-width: fit-content
}

@media (max-width: 767.98px) {
    .btn {
        max-width:100%;
        width: 100%
    }
}

.showscroll {
    position: relative;
    top: 50px;
    opacity: 0
}

.bg-dark-blue,.bg-blue {
    color: #FFF
}

.bg-dark-blue .btn-outline-blue:not(:hover),.bg-blue .btn-outline-blue:not(:hover) {
    background-color: #FFF
}

.bg-dark-blue .btn-outline-blue:hover,.bg-blue .btn-outline-blue:hover {
    border: 2px #FFF solid
}

.bg-dark-blue .btn-outline-blue:focus,.bg-blue .btn-outline-blue:focus {
    color: #0089CA
}

.fr-fic.fr-dii {
    display: inline-block;
    float: none;
    vertical-align: bottom;
    margin-left: 1em;
    margin-right: 1em
}

.fr-fic.fr-dii.fr-fil {
    float: left;
    margin: 0 1em 1em 0
}

.fr-fic.fr-dii.fr-fir {
    float: right;
    margin: 0 0 1em 1em
}

.fr-fic.fr-dib {
    margin: 1em auto;
    display: block;
    float: none;
    vertical-align: top
}

.fr-fic.fr-dib.fr-fil {
    margin-left: 0
}

.fr-fic.fr-dib.fr-fir {
    margin-right: 0
}

#header {
    z-index: 1040;
    background-color: #fff;
    background: rgba(255,255,255,0.7);
    backdrop-filter: blur(5px)
}

#header .header-content {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    height: 100%
}

#header .logo {
    padding: 21px 0
}

#header .menu-container.desktop-menu {
    display: flex
}

#header .menu-container.mobile-menu {
    display: none
}

#header #mobileMenu {
    display: none
}

#header .menu {
    display: flex;
    gap: 2.25rem;
    height: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none
}

#header .menu>.drop-menu>.menu-link::after {
    content: "";
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
    display: inline-block;
    font-size: 0.75em;
    vertical-align: middle;
    transition: transform 0.3s
}

#header .menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

#header .menu ul li + li {
    margin-top: 1rem
}

#header .menu ul .menu-link {
    color: #fff
}

#header .menu ul a.menu-link:hover {
    color: #d9d9d9
}

#header .menu .menu-link.disabled {
    color: #212529
}

#header .menu .menu-link.active {
    color: #02A0EA
}

#header .menu .drop-menu>ul {
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s 0s,visibility 0s 0.3s;
    box-shadow: 0 5px 15px -5px rgba(33,37,41,0.5)
}

body:not(.menu-open) #header .menu .drop-menu:not(.extra-entries):hover>ul,#header .menu .drop-menu:not(.extra-entries):focus>ul,#header .menu .drop-menu:not(.extra-entries):focus-within>ul {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s 0s,opacity 0.3s 0s
}

body:not(.menu-open) #header .menu .drop-menu:not(.extra-entries):hover>.menu-link::after,#header .menu .drop-menu:not(.extra-entries):focus>.menu-link::after,#header .menu .drop-menu:not(.extra-entries):focus-within>.menu-link::after {
    transform: rotateX(180deg)
}

#header .menu .drop-menu:hover>ul {
    z-index: 1042
}

#header .menu>.drop-menu {
    position: relative
}

#header .menu>.drop-menu>.menu-link {
    cursor: pointer
}

#header .menu>.drop-menu>ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: 261px;
    max-width: 261px;
    padding: 1.5rem 1rem;
    background-color: #0089CA
}

#header .menu>.drop-menu.drop-menu-end>ul {
    left: auto;
    right: 0.85rem
}

#header .main-menu>ul>li {
    position: relative;
    display: flex;
    align-items: center
}

#header .main-menu>ul>li>.menu-link {
    color: #0089CA;
    font-size: 1.125rem;
    font-weight: 600;
    white-space: nowrap
}

#header .main-menu>ul>li>.menu-link:hover,#header .main-menu>ul>li>.menu-link:focus,#header .main-menu>ul>li>.menu-link:not(:disabled):not(.disabled):active,#header .main-menu>ul>li>.menu-link.active {
    color: #02A0EA
}

#header .main-menu>ul>li::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0.85rem;
    z-index: 1041;
    height: 3px;
    background-color: #0089CA;
    opacity: 0;
    transition: opacity 0.3s
}

#header .main-menu>ul>li.active::before,#header .main-menu>ul>li.drop-menu:hover::before,#header .main-menu>ul>li.drop-menu:focus::before,#header .main-menu>ul>li.drop-menu:focus-within::before {
    opacity: 1
}

#header .main-menu>ul>li>ul>li.active>.menu-link,#header .main-menu .extra-entries>ul>li>ul>li.active>.menu-link {
    color: #fff;
    text-decoration: underline
}

#header .main-menu .extra-entries>ul>li.active>.menu-link.active {
    color: #fff;
    text-decoration: underline
}

#header .drop-menu.extra-entries>ul {
    display: flex;
    flex-direction: row;
    right: 0;
    left: auto;
    width: max-content;
    max-width: none;
    padding: 0.4rem 0;
    white-space: nowrap
}

body.menu-open #header .drop-menu.extra-entries>ul {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s 0s,opacity 0.3s 0s
}

#header .drop-menu.extra-entries>ul>li {
    min-width: 230px;
    padding: 0 1.4rem;
    margin-bottom: 0
}

#header .drop-menu.extra-entries>ul>li>.menu-link {
    display: inline-block;
    margin-bottom: 0.3em;
    font-size: 1.39rem;
    line-height: 1.28;
    font-weight: 600
}

@media (max-width: 1199.98px) {
    #header {
        height:100px;
        background: #FFF;
        backdrop-filter: none
    }

    #header .menu-container.desktop-menu {
        display: none
    }

    #header .menu-container.mobile-menu {
        display: flex;
        gap: 1.5rem
    }

    #header #mobileMenu {
        display: flex
    }
}

#header #mobileMenu {
    flex-direction: column;
    position: fixed;
    top: 100px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s 0s,visibility 0s 0.3s
}

body.menu-open #header #mobileMenu {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s 0s,opacity 0.3s 0s
}

#header #mobileMenu .mobile-menu {
    flex: 1;
    list-style-type: none;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
    padding: 1.5rem 1rem;
    overflow-y: auto
}

#header #mobileMenu .mobile-menu ul {
    list-style-type: none
}

#header #mobileMenu .mobile-menu span.menu-link {
    font-weight: 700
}

#header #mobileMenu .mobile-menu>li {
    margin: 0
}

#header #mobileMenu .mobile-menu>li>.menu-link {
    display: block;
    padding: 1.5rem 0;
    border-bottom: 1px solid #0089CA;
    font-size: 1.39rem;
    line-height: 1.28;
    font-weight: 600;
    color: #0089CA;
    cursor: pointer
}

#header #mobileMenu .mobile-menu>li>.menu-link:hover,#header #mobileMenu .mobile-menu>li>.menu-link:active,#header #mobileMenu .mobile-menu>li>.menu-link:focus {
    color: #02A0EA
}

#header #mobileMenu .mobile-menu>li:last-child {
    margin-bottom: 1.1rem
}

#header #mobileMenu .mobile-menu>li.drop-menu>.menu-link::after {
    content: "";
    font-family: "Font Awesome 6 Pro";
    font-weight: 300;
    float: right;
    transition: 0.4s transform
}

#header #mobileMenu .mobile-menu>li.drop-menu.open>.menu-link::after {
    transform: rotateX(180deg)
}

#header #mobileMenu .mobile-menu>li>ul {
    margin: 0;
    padding: 0
}

#header #mobileMenu .mobile-menu>li>ul {
    background-color: #0089CA
}

#header #mobileMenu .mobile-menu>li>ul>li {
    padding: 0 1rem
}

#header #mobileMenu .mobile-menu>li>ul>li:first-of-type {
    padding-top: 1.5rem
}

#header #mobileMenu .mobile-menu>li>ul>li:last-of-type {
    padding-bottom: 1.5rem
}

#header #mobileMenu .mobile-menu>li>ul>li a {
    color: #fff
}

#header #mobileMenu .mobile-menu>li>ul>li a:hover,#header #mobileMenu .mobile-menu>li>ul>li a:focus,#header #mobileMenu .mobile-menu>li>ul>li a:not(:disabled):not(.disabled):active,#header #mobileMenu .mobile-menu>li>ul>li a.active {
    color: #d9d9d9
}

#header #mobileMenu .mobile-menu>li>ul>li + li {
    margin-top: 1rem
}

.burger-button-container {
    display: flex;
    cursor: pointer;
    margin-left: 1.15rem
}

.burger-button-container .burger-button {
    position: relative;
    display: inline-block;
    width: 27px;
    height: 27px;
    margin: auto
}

.burger-button-container .burger-button-inner,.burger-button-container .burger-button::after,.burger-button-container .burger-button::before {
    content: "";
    position: absolute;
    display: inline-block;
    height: 3px;
    background-color: #0089CA;
    border-radius: 1px;
    opacity: 1;
    transition: width 0.35s,transform 0.35s,opacity 0.2s
}

@media (min-width: 1200px) {
    .burger-button-container .burger-button-inner,.burger-button-container .burger-button::after,.burger-button-container .burger-button::before {
        background-color:#198754
    }
}

.burger-button-container .burger-button::before {
    top: 0;
    right: 0;
    width: 130%;
    transform-origin: right center
}

.burger-button-container .burger-button-inner {
    top: calc(50% - 1.5px);
    right: 0;
    width: 95%
}

.burger-button-container .burger-button::after {
    bottom: 0;
    right: 0;
    width: 110%;
    transform-origin: right center
}

body.menu-open .burger-button-container .burger-button::before {
    width: 36.683778px;
    transform: translateY(-1.5px) rotate(-45deg)
}

body.menu-open .burger-button-container .burger-button-inner {
    width: 38.183778px;
    transform: rotate(-45deg);
    opacity: 0
}

body.menu-open .burger-button-container .burger-button::after {
    width: 29.683778px;
    transform: translateY(-0.5px) translateX(-2px) rotate(45deg)
}

#footer {
    position: relative
}

#footer a:not(.btn) {
    color: #FFF;
    text-decoration: underline
}

#footer a:not(.btn):hover {
    color: #d9d9d9
}

#footer a:has(>.logo) {
    max-width: fit-content
}

#footer .logo {
    height: 2.625rem;
    width: 8.375rem
}

#footer .footer-svg {
    position: absolute;
    bottom: calc(100% - 1px);
    max-width: 100%;
    width: 100%
}

.page-item:first-child .page-link {
    border-radius: 100px
}

.page-item:last-child .page-link {
    border-radius: 100px
}

.page-item .page-link {
    width: 2rem;
    height: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px
}

.homepage-hero-block {
    max-height: calc(1080px - 212px - 100px * 2)
}

.homepage-hero-block .hero-main {
    position: absolute;
    width: 100%;
    max-width: 1920px;
    height: calc(1080px - 212px - 100px * 2);
    background: linear-gradient(90deg,rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.8) 30%,rgba(255,255,255,0) 70%)
}

.homepage-hero-block .hero-main .hero-content {
    width: 28.1875rem;
    margin-top: 5rem
}

.homepage-hero-block .header-svg {
    position: absolute;
    max-width: 100%;
    width: 100%;
    bottom: -2px;
    left: 0
}

.homepage-hero-block .hero-background {
    position: relative;
    top: -100px;
    width: 100%;
    height: calc(1080px - 212px - 100px);
    z-index: -1
}

.homepage-hero-block .hero-background .hero-image {
    width: 100%;
    height: calc(1080px - 212px - 100px);
    object-position: bottom center
}

@media (max-width: 767.98px) {
    .homepage-hero-block {
        max-height:100%
    }

    .homepage-hero-block>div {
        display: flex;
        flex-direction: column
    }

    .homepage-hero-block .hero-main {
        order: 2;
        position: static;
        background: none;
        width: 100%;
        height: auto;
        padding-top: 1rem
    }

    .homepage-hero-block .hero-main .hero-content {
        margin: 0;
        width: 100%;
        height: auto
    }

    .homepage-hero-block .hero-background {
        order: 1;
        height: auto;
        top: 0
    }

    .homepage-hero-block .hero-background .header-svg {
        position: absolute;
        max-width: 100%;
        width: 100%;
        bottom: -1px;
        left: 0
    }

    .homepage-hero-block .hero-background .hero-image {
        top: 0;
        height: auto
    }
}

.innerpage-hero-block .wrapper {
    position: relative;
    width: 100%
}

.innerpage-hero-block .wrapper .hero-image {
    width: 100%;
    height: 12.5rem;
    z-index: 0
}

.innerpage-hero-block .wrapper .hero-icon {
    position: absolute;
    top: -9.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: 80px;
    aspect-ratio: 1;
    z-index: 2
}

.innerpage-hero-block .wrapper .hero-svg {
    position: absolute;
    top: -4.5rem;
    width: 100%;
    z-index: 2
}

.innerpage-hero-block .wrapper .hero-content {
    position: relative;
    z-index: 1
}

.innerpage-hero-block .wrapper .hero-content::before {
    content: "";
    position: absolute;
    top: 0;
    top: -4rem;
    width: 100%;
    height: 2rem;
    background-color: #EFEFEF;
    border-radius: 90% 90% 0 0 / 100% 100% 0 0
}

.innerpage-hero-block .wrapper .hero-content .hero-inner {
    margin: 2rem 1rem;
    margin-top: 3rem
}

@media (min-width: 576px) {
    .innerpage-hero-block .wrapper .hero-svg {
        top:-5.5rem
    }

    .innerpage-hero-block .wrapper .hero-icon {
        top: -10.5rem
    }

    .innerpage-hero-block .wrapper .hero-content::before {
        top: -4rem
    }
}

@media (min-width: 992px) {
    .innerpage-hero-block .wrapper {
        display:flex
    }

    .innerpage-hero-block .wrapper .hero-image {
        order: 3;
        max-width: 42.875rem;
        max-height: 28.5625rem;
        width: 100%;
        height: 100%;
        z-index: 0
    }

    .innerpage-hero-block .wrapper .hero-icon {
        width: 120px;
        top: 34px;
        left: auto;
        right: -11.5rem;
        transform: none
    }

    .innerpage-hero-block .wrapper .hero-svg {
        content: url("/img/right-curve.svg");
        order: 2;
        width: auto;
        height: 100%;
        top: 0;
        right: -5rem
    }

    .innerpage-hero-block .wrapper .hero-content {
        order: 1;
        width: 100%;
        min-width: 730px;
        max-width: 835px
    }

    .innerpage-hero-block .wrapper .hero-content::before {
        top: 0;
        right: -2.5rem;
        width: 5%;
        height: 100%;
        border-radius: 0 70% 90% 0 / 0 70% 70% 0;
        transform: scaleX(2);
        z-index: -1
    }

    .innerpage-hero-block .wrapper .hero-content .hero-inner {
        margin: 0;
        margin-left: 1rem
    }
}

@media (min-width: 1200px) {
    .innerpage-hero-block .wrapper .hero-svg {
        right:-5rem
    }

    .innerpage-hero-block .wrapper .hero-content {
        width: 100%;
        min-width: 848px;
        max-width: 943px
    }

    .innerpage-hero-block .wrapper .hero-content .hero-inner {
        margin-left: 10.12rem
    }
}

@media (min-width: 1400px) {
    .innerpage-hero-block .wrapper .hero-svg {
        right:-5rem
    }

    .innerpage-hero-block .wrapper .hero-content {
        width: 100%;
        min-width: 1068px;
        max-width: 1234px
    }

    .innerpage-hero-block .wrapper .hero-content .hero-inner {
        margin-left: 10.12rem
    }
}

.paragraph-block>div {
    padding-top: 8rem;
    padding-bottom: 8rem
}

@media (max-width: 767.98px) {
    .paragraph-block>div {
        padding-top:4rem;
        padding-bottom: 4rem
    }
}

.paragraph-block>div h3,.paragraph-block>div .h3 {
    padding-top: 2rem
}

.paragraph-block>div * + h3,.paragraph-block>div h3 + * {
    margin-top: 2rem
}

.accordion-block .content h3:has(+ p),.accordion-block .content h4:has(+ p) {
    margin-bottom: 1rem
}

.accordion-block .content p + h3,.accordion-block .content p + h4 {
    margin: 1rem 0
}

.news-paragraph-block:first-of-type {
    margin-top: 2rem
}

.news-paragraph-block + .news-paragraph-block {
    margin-top: 2rem
}

.news-paragraph-block img {
    border-radius: 0.25rem;
    max-width: 100%
}

.news-paragraph-block h3 {
    padding-top: 2rem
}

.news-paragraph-block h3 + p {
    padding-top: 2rem
}

@media (min-width: 768px) {
    .news-paragraph-block:first-of-type {
        margin-top:8rem
    }
}

.news-paragraph-block:last-of-type {
    margin-bottom: 8rem
}

.news-paragraph-block:last-of-type:has(+ .carousel-block) {
    margin-bottom: 8rem
}

.img-left-right-block:has(.bg-white) .content::before {
    background-color: #FFF
}

.img-left-right-block:has(.bg-light-gray) .content::before {
    background-color: #EFEFEF
}

.img-left-right-block:has(.bg-dark-blue) .content::before {
    background-color: #002c41
}

.img-left-right-block .wrapper {
    flex-direction: column;
    gap: 1.5rem
}

.img-left-right-block .wrapper .content {
    display: flex;
    padding: 2rem 1rem;
    padding-top: 0
}

.img-left-right-block .wrapper .content .curve-svg {
    display: none
}

.img-left-right-block .wrapper.img-right .content {
    order: 1
}

.img-left-right-block .wrapper.img-left .content {
    order: 2
}

@media (min-width: 992px) {
    .img-left-right-block .wrapper {
        flex-direction:row
    }

    .img-left-right-block .wrapper.img-left .content,.img-left-right-block .wrapper.img-right .content {
        position: relative;
        padding: 0;
        z-index: 1
    }

    .img-left-right-block .wrapper.img-left .content::before,.img-left-right-block .wrapper.img-right .content::before {
        content: "";
        position: absolute;
        width: 3.5rem;
        height: 100%;
        z-index: -1
    }

    .img-left-right-block .wrapper.img-left .content .curve-svg,.img-left-right-block .wrapper.img-right .content .curve-svg {
        position: absolute;
        display: flex;
        height: 100%;
        z-index: 2
    }

    .img-left-right-block .wrapper.img-left .content::before {
        right: 100%;
        border-radius: 90% 0 0 90% / 50% 0 0 50%
    }

    .img-left-right-block .wrapper.img-left .content .curve-svg {
        right: 95%
    }

    .img-left-right-block .wrapper.img-right .content::before {
        left: 100%;
        border-radius: 0 90% 90% 0 / 0 50% 50% 0
    }

    .img-left-right-block .wrapper.img-right .content .curve-svg {
        left: 95%
    }

    .img-left-right-block .wrapper.img-right .image {
        order: 2
    }
}

@media (min-width: 1400px) {
    .img-left-right-block .wrapper.img-right .content {
        margin-left:10rem
    }

    .img-left-right-block .wrapper.img-left .content {
        margin-right: 10rem
    }

    .img-left-right-block .wrapper.img-left .content::before,.img-left-right-block .wrapper.img-right .content::before {
        width: 4.6rem
    }
}

@media (min-width: 1700px) {
    .img-left-right-block .wrapper.img-right .content {
        margin-left:25rem
    }

    .img-left-right-block .wrapper.img-left .content {
        margin-right: 25rem
    }

    .img-left-right-block .wrapper.img-left .content::before,.img-left-right-block .wrapper.img-right .content::before {
        width: 7rem
    }

    .img-left-right-block .wrapper .image {
        width: 90%;
        min-height: 52rem
    }
}

.carousel-block .carousel .carousel-inner {
    display: flex;
    gap: 3rem;
    align-items: center;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    overflow-x: scroll;
    scrollbar-width: none;
    user-select: none
}

.carousel-block .carousel .carousel-inner .carousel-item:hover {
    cursor: zoom-in
}

.carousel-block .carousel .carousel-inner .carousel-item:nth-of-type(even) img {
    aspect-ratio: 1.3333333333;
    width: 352px;
    max-width: 352px
}

.carousel-block .carousel .carousel-inner .carousel-item:nth-of-type(odd) img {
    aspect-ratio: 0.75;
    width: 278px;
    max-width: 278px
}

.carousel-block .carousel .carousel-inner .carousel-item img {
    border-radius: 0.25rem;
    pointer-events: none
}

.navigation-line-block .navigation-line {
    position: relative;
    overflow: scroll;
    scrollbar-width: none;
    max-width: fit-content;
    margin: auto
}

.navigation-line-block .navigation-line .area {
    position: absolute;
    top: 78px;
    height: 46px
}

.navigation-line-block .navigation-line .area.area-1 {
    left: 108px;
    width: 166px
}

.navigation-line-block .navigation-line .area.area-2 {
    left: 308px;
    width: 148px
}

.navigation-line-block .navigation-line .area.area-3 {
    left: 540px;
    width: 64px
}

.navigation-line-block .navigation-line .area.area-4 {
    left: 713px;
    width: 98px
}

.navigation-line-block .navigation-line .area.area-5 {
    left: 900px;
    width: 105px
}

.navigation-line-block .navigation-line .area:hover {
    background-color: rgba(255,255,255,0.27)
}

@media (min-width: 1200px) {
    .navigation-line-block {
        position:relative;
        top: -40px
    }
}

@media (min-width: 1400px) {
    .navigation-line-block {
        position:relative;
        top: -50px
    }
}

@media (min-width: 768px) {
    .key-figures-block .circles {
        width:100%;
        max-width: 926.4px;
        height: auto
    }

    .key-figures-block .circles svg .st0 {
        fill: #E9B917
    }

    .key-figures-block .circles svg .st1 {
        font-family: "Public Sans",sans-serif;
        font-size: 18px
    }

    .key-figures-block .circles svg .st1,.key-figures-block .circles svg .st2 {
        fill: #002c41
    }

    .key-figures-block .circles svg .st2 {
        font-family: "Gangsta","Public Sans",sans-serif;
        font-size: 80px;
        font-weight: 500
    }
}

@media (min-width: 992px) {
    .news-jobs-columns-block .news-image {
        max-width:260px;
        max-height: 180px
    }

    .news-jobs-columns-block .news-content {
        max-width: 262px
    }
}

.youtube-block>div {
    padding-top: 8rem;
    padding-bottom: 8rem
}

@media (max-width: 767.98px) {
    .youtube-block>div {
        padding-top:4rem;
        padding-bottom: 4rem
    }
}

.youtube-block:has(+ .jobs-paragraph-block)>div,.youtube-block:has(+ .additional-information-block)>div {
    padding-top: 0;
    padding-bottom: 0
}

.youtube-block:has(>.bg-dark-blue) + .paragraph-block:has(>.bg-dark-blue)>div,.paragraph-block:has(>.bg-dark-blue) + .youtube-block:has(>.bg-dark-blue)>div {
    padding-top: 2rem
}

@media (max-width: 767.98px) {
    .youtube-block:has(>.bg-dark-blue) + .paragraph-block:has(>.bg-dark-blue)>div,.paragraph-block:has(>.bg-dark-blue) + .youtube-block:has(>.bg-dark-blue)>div {
        padding-top:1rem
    }
}

.paragraph-block:has(>.bg-dark-blue):has(+ .youtube-block>.bg-dark-blue)>div {
    padding-bottom: 2rem
}

@media (max-width: 767.98px) {
    .paragraph-block:has(>.bg-dark-blue):has(+ .youtube-block>.bg-dark-blue)>div {
        padding-bottom:1rem
    }
}

.youtube-block:has(>.bg-dark-blue):has(+ .paragraph-block>.bg-dark-blue)>div {
    padding-bottom: 2rem
}

@media (max-width: 767.98px) {
    .youtube-block:has(>.bg-dark-blue):has(+ .paragraph-block>.bg-dark-blue)>div {
        padding-bottom:1rem
    }
}

.youtube-block:has(>.bg-light-gray) + .paragraph-block:has(>.bg-light-gray)>div,.paragraph-block:has(>.bg-light-gray) + .youtube-block:has(>.bg-light-gray)>div {
    padding-top: 2rem
}

@media (max-width: 767.98px) {
    .youtube-block:has(>.bg-light-gray) + .paragraph-block:has(>.bg-light-gray)>div,.paragraph-block:has(>.bg-light-gray) + .youtube-block:has(>.bg-light-gray)>div {
        padding-top:1rem
    }
}

.paragraph-block:has(>.bg-light-gray):has(+ .youtube-block>.bg-light-gray)>div {
    padding-bottom: 2rem
}

@media (max-width: 767.98px) {
    .paragraph-block:has(>.bg-light-gray):has(+ .youtube-block>.bg-light-gray)>div {
        padding-bottom:1rem
    }
}

.youtube-block:has(>.bg-light-gray):has(+ .paragraph-block>.bg-light-gray)>div {
    padding-bottom: 2rem
}

@media (max-width: 767.98px) {
    .youtube-block:has(>.bg-light-gray):has(+ .paragraph-block>.bg-light-gray)>div {
        padding-bottom:1rem
    }
}

.youtube-block:has(>.bg-white) + .paragraph-block:has(>.bg-white)>div,.paragraph-block:has(>.bg-white) + .youtube-block:has(>.bg-white)>div {
    padding-top: 2rem
}

@media (max-width: 767.98px) {
    .youtube-block:has(>.bg-white) + .paragraph-block:has(>.bg-white)>div,.paragraph-block:has(>.bg-white) + .youtube-block:has(>.bg-white)>div {
        padding-top:1rem
    }
}

.paragraph-block:has(>.bg-white):has(+ .youtube-block>.bg-white)>div {
    padding-bottom: 2rem
}

@media (max-width: 767.98px) {
    .paragraph-block:has(>.bg-white):has(+ .youtube-block>.bg-white)>div {
        padding-bottom:1rem
    }
}

.youtube-block:has(>.bg-white):has(+ .paragraph-block>.bg-white)>div {
    padding-bottom: 2rem
}

@media (max-width: 767.98px) {
    .youtube-block:has(>.bg-white):has(+ .paragraph-block>.bg-white)>div {
        padding-bottom:1rem
    }
}
